a { color:#000000; } 
a:visited { color:#000000; } 
a:active { color:#000000; } 
a:hover { color:#808080; } 
		a.wsp48fac406{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:visited{ color:#0080FF; text-decoration: none} 
		a.wsp48fac406:active{ color:#8018CB; text-decoration: underline} 
		a.wsp48fac406:hover{ color:#0000A0; text-decoration: underline} 
		a.wsp63851a2{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:visited{ color:#FFFFFF; text-decoration: none} 
		a.wsp63851a2:active{ color:#FFFFFF; text-decoration: underline} 
		a.wsp63851a2:hover{ color:#C0C0C0; text-decoration: underline} 
		a.wsp59b9abd5{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:visited{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:active{ color:#000000; text-decoration: none} 
		a.wsp59b9abd5:hover{ color:#000000; text-decoration: none} 
#menu_26723dee a { text-decoration: none; }
#menu_26723dee_pane { background-color: #FFFFFF; border: 1px solid #FFFFFF; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_26723dee_hr { background-color: #FFFFFF; height: 1px; border: none; }
#menu_26723dee_entry { padding-left: 10px; padding-right: 10px; padding-top: 1px; padding-bottom: 1px; }
#menu_26723dee_entry:hover { background-color: #FFFFFF; color: #59525A !important; }
#menu_26723dee_entry:hover span { color:#59525A !important; }
		.menu_26723dee_mainMenuEntry { text-align: center; }
		#menu_26723dee .mobileEntry { display: none; } 
		#menu_26723dee .normalEntry { display: block; } 
		@media only screen and (max-width:500px) { 
			#menu_26723dee .mobileEntry { display: block; } 
			#menu_26723dee .normalEntry { display: none; } 
		}
#gallery_225be4c6 div.galleryimgcontainer { box-sizing: border-box; vertical-align: middle; display: inline-block; width: 33%; height: auto; padding: 10px;  } 
#gallery_225be4c6 div.galleryimgcontainer img {  width: 100%;  } 
@media only screen and (max-width:420px) { #gallery_225be4c6 div.galleryimgcontainer { width: 50%; } } 
@media only screen and (max-width:320px) { #gallery_225be4c6 div.galleryimgcontainer { width: 100%; } } 
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_46d1a85a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:203px; max-width:800px; background:none;  }
#container_46d1a85a_padding { margin: 10px; display: block;  }
#container_49c6afd { position:absolute; left:0%; top:11%; width:100%; min-height:158px; max-width:800px; background:none;  }
#container_49c6afd_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
#img_6f23b015 { vertical-align: bottom; position:relative; display: inline-block; width:48%; max-width:800px; background:none;  }
#text_2f47b1e3 { position:absolute; left:26%; top:65%; background:none;  }
.textstyle3 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; font-weight:bold; line-height: 1.5;  }
.textstyle4 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#303030; line-height: 1.5;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#menu_26723dee { position:absolute; left:16%; top:75%; width:78%; height:39px; max-width:800px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:35px; height:39px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:26px;  }
.textstyle6 { font-size:20pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:25px; height:39px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle7 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000; font-weight:bold;  white-space: nowrap; }
.style5 { position:absolute; width:107px; height:39px; left:35px;  }
.style6 { position:absolute; width:65px; height:39px; left:142px;  }
.style7 { position:absolute; width:73px; height:39px; left:207px;  }
.style8 { position:absolute; width:81px; height:39px; left:280px;  }
.style9 { position:absolute; width:84px; height:39px; left:361px;  }
.style10 { position:absolute; width:74px; height:39px; left:445px;  }
.style11 { position:absolute; width:30px; height:39px; left:519px;  }
.style12 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:0px;  }
.style13 { position:absolute; width:30px; height:39px; left:549px;  }
.style14 { position:absolute; width:30px; height:39px; left:579px;  }
.style15 { position:absolute; width:30px; height:39px; left:609px;  }
.textstyle8 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
#container_48423f0a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:111px; max-width:800px; background-color:rgba(255, 255, 255, 0.8);  }
#container_48423f0a_padding { margin: 10px; display: block;  }
#container_4273e302 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:82px; background:none;  }
#container_4273e302_padding { margin: 10px; display: block;  }
#container_29af3462 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:61px; max-width:800px; background:none;  }
#container_29af3462_padding { margin: 10px; display: block;  }
#text_5d84c213 { vertical-align: bottom; position:relative; display: inline-block; background:none;  }
.textstyle9 { text-align:justify; }
#container_bb44707 { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:350px; max-width:800px; background:none;  }
#container_bb44707_padding { margin: 10px; display: block;  }
#img_6bb826f4 { vertical-align: top; position:relative; display: inline-block; width:64%; max-width:800px; background:none;  }
#container_28257f6d { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:239px; background:none;  }
#container_28257f6d_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:10pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_5411d434 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:593px; max-width:800px; background:none;  }
#container_5411d434_padding { margin: 10px; display: block;  }
#gallery_225be4c6 { overflow:hidden; vertical-align: bottom; position:relative; display: inline-block; width:100%; max-width:800px;  }
#container_76f1c012 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_76f1c012_padding { margin: 10px; display: block;  }
#text_1385d835 { vertical-align: bottom; position:relative; display: inline-block; width:126px; height:45px; max-width:800px; background:none;  }
.textstyle11 { font-size:12pt; font-family:'Trebuchet MS', Helvetica, sans-serif; color:#000000;  }
#container_38fc8ac7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:800px; background:none;  }
#container_38fc8ac7_padding { margin: 10px; display: block;  }
#img_2e9fec50 { position:absolute; left:40%; top:84%; width:3%; background:none;  }
#img_1f65c33a { position:absolute; left:48%; top:84%; width:4%; background:none;  }
#img_32014149 { position:absolute; left:56%; top:84%; width:3%; background:none;  }
#container_16396bbe { vertical-align: top; position:relative; display: inline-block; width:87%; max-width:800px; background:none;  }
#container_1f54cce9 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:26px; background-color:#C0C0C0;  }
#container_1f54cce9_padding { margin: 10px; display: block;  }
@media only screen and (max-width: 640px)
{
		#container_49c6afd { width:100%;  }
		#container_49c6afd * span { font-size:11pt;  }
		#menu_26723dee * span { font-size:10pt;  }
		#text_1385d835 * span { font-size:10pt;  }
}
@media only screen and (max-width: 400px)
{
		#container_49c6afd { display:inline-block; width:100%;  }
		#container_49c6afd * span { font-size:10pt;  }
}
